PostgreSQL 7.2.1 Documentation
Prev |  | Next

# delete

## Name

delete -- deletes the row from a table

## Synopsis

    delete(table, [a])

### Parameters

`table`

  Name of table.

[`a`]

  A dictionary of values.

### Return Type

none

## Description

This method deletes the row from a table. It deletes based on the OID as munged as described above.

Prev | Home | Next
clear | Up | Query result object: `pgqueryobject`